body {
    margin: 0; 
    padding: 0;
    font-family: DejaVu Sans, Sans, Arial;
}

#channelQR {
    text-align: center;
}

.qr-container {
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.qr {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 50px;
    margin-left: 50px;
    background: none;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.opaque {
    opacity: 0.05;
}

.description {
    display: none;
}

.error {
    display: none;
    color: red;
}

#table {
    width: 100%;
    height: 70%;
    display: table;
}

#table-cell {
    display: table-cell;
    vertical-align: top;
    text-align: center;
}

#table-cell h1 {
    margin-top: 1em;
}

.channel-table {
    margin: 0px auto;
}

.channel {
    background-color: #a2a6ad; /* Grey */
    border: none;
    color: white;
    width: 50px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    line-height: 30px;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
}

.channel:hover {
	cursor: pointer;
}

.channel.green {
    background-color: #378932;
}

/* desktop layout */
@media (min-width: 70em) {
	#qr {
        width: auto;
	}

    #table {
        width: 100%;
        height: 70%;
        display: table;
    }

    #table-cell {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }
}
